## minetest-mod-advmarkers-csm 0.0~git20220709.a6f6170

=== debian/changelog ===
minetest-mod-advmarkers-csm (0.0~git20220709.a6f6170-2) unstable; urgency=low

  * Source only upload for migration to testing

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 25 Nov 2022 00:31:06 +0800

minetest-mod-advmarkers-csm (0.0~git20220709.a6f6170-1) unstable; urgency=low

  * Initial release. (Closes: #1024545)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 21 Nov 2022 15:46:24 +0800
