=== debian/control ===
Source: minetest-mod-advmarkers-csm
Section: games
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://github.com/luk3yx/minetest-advmarkers-csm

Package: minetest-mod-advmarkers-csm
Architecture: all
Depends: minetest, ${misc:Depends}
Description: Minetest mod - marker/waypoint CSM for Minetest
 This client side mod provides a set of commands to record the coordinates
 in minetest game.
