=== debian/watch ===
# Compulsory line, this is a version 4 file.
version=4
# Direct Git.
opts="mode=git" https://github.com/luk3yx/minetest-advmarkers-csm.git \
 HEAD debian uupdate
